getpoints:
  path: /getpoints/
  defaults:
    _controller: Violution\MaterialMap\Classes\Controller\MapServiceController
    _scope: frontend
    _token_check: true
get_coordinates:
  path: /get_coordinates/
  defaults:
    _controller: Violution\MaterialMap\Classes\Controller\CoordinatesServiceController
    _scope: frontend
    _token_check: true
